{
	"elements": [
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/acacia_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/acacia_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/acacia_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/acacia_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/acacia_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/acacia_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/acacia_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/andesite_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/andesite_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/andesite_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/andesite_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/andesite_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/andesite_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/andesite_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/birch_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/birch_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/birch_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/birch_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/birch_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/birch_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/birch_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/blackstone_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/blackstone_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/blackstone_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/blackstone_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/blackstone_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/blackstone_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/blackstone_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/brick_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/brick_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/brick_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/brick_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/brick_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/brick_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/brick_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cherry_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cherry_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cherry_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cherry_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cherry_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cherry_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cherry_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobbled_deepslate_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobbled_deepslate_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobbled_deepslate_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobbled_deepslate_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobbled_deepslate_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobbled_deepslate_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobbled_deepslate_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobblestone_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobblestone_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobblestone_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobblestone_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobblestone_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobblestone_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/cobblestone_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/crimson_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/crimson_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/crimson_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/crimson_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/crimson_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/crimson_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/crimson_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/dark_oak_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/dark_oak_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/dark_oak_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/dark_oak_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/dark_oak_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/dark_oak_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/dark_oak_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/deepslate_brick_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/deepslate_brick_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/deepslate_brick_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/deepslate_brick_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/deepslate_brick_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/deepslate_brick_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/deepslate_brick_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/diorite_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/diorite_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/diorite_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/diorite_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/diorite_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/diorite_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/diorite_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/granite_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/granite_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/granite_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/granite_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/granite_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/granite_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/granite_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/jungle_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/jungle_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/jungle_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/jungle_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/jungle_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/jungle_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/jungle_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mangrove_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mangrove_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mangrove_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mangrove_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mangrove_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mangrove_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mangrove_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_cobblestone_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_cobblestone_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_cobblestone_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_cobblestone_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_cobblestone_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_cobblestone_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_cobblestone_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_stone_brick_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_stone_brick_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_stone_brick_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_stone_brick_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_stone_brick_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_stone_brick_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mossy_stone_brick_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mud_brick_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mud_brick_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mud_brick_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mud_brick_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mud_brick_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mud_brick_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/mud_brick_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/nether_brick_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/nether_brick_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/nether_brick_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/nether_brick_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/nether_brick_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/nether_brick_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/nether_brick_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/oak_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/oak_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/oak_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/oak_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/oak_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/oak_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/oak_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/prismarine_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/prismarine_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/prismarine_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/prismarine_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/prismarine_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/prismarine_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/prismarine_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/quartz_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/quartz_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/quartz_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/quartz_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/quartz_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/quartz_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/quartz_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_nether_brick_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_nether_brick_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_nether_brick_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_nether_brick_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_nether_brick_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_nether_brick_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_nether_brick_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_sandstone_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_sandstone_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_sandstone_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_sandstone_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_sandstone_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_sandstone_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/red_sandstone_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/sandstone_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/sandstone_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/sandstone_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/sandstone_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/sandstone_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/sandstone_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/sandstone_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/spruce_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/spruce_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/spruce_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/spruce_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/spruce_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/spruce_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/spruce_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/stone_brick_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/stone_brick_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/stone_brick_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/stone_brick_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/stone_brick_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/stone_brick_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/stone_brick_terrace_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/warped_bulk_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/warped_compact_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/warped_loft_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/warped_platform"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/warped_railing"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/warped_skyline_stairs"
		},
		{
			"data": {
				"Type": "block"
			},
			"weight": 1.0,
			"key": "mcwstairs:blocks/warped_terrace_stairs"
		}
	]
}
